package ex8;

import ch.usi.dag.disl.annotation.GuardMethod;
import ch.usi.dag.disl.staticcontext.MethodStaticContext;

public class IsNonStaticGuard {

    @GuardMethod
    public static boolean isNonStatic(final MethodStaticContext msc) {
        return !msc.isMethodStatic();
    }
}
